# Generated by Django 3.2.14 on 2023-02-07 13:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0118_alter_mensagem_options'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='current_territorio_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
